<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>8s0-HU-KMK.title</key>
	<string>OK</string>
	<key>F5G-yA-h7P.title</key>
	<string>Richten Sie das Erscheinungsbild des kompilierten Texts ein, indem Sie wählen, welches Layout für jeden Abschnittstypen verwendet werden soll. Jedes Dokument im Projekt hat einen Abschnittstypen, entweder implizit oder manuell über den Inspektor, die Gliederung oder das Inhaltsfenster von Kompilieren eingestellt. Abschnittstypen werden in den Projekteinstellungen (im Projektmenü) definiert. Das Erscheinungsbild des Abschnittslayouts wird vom ausgewählten Kompilierformat bestimmt.</string>
	<key>Yco-dA-7En.title</key>
	<string>Formattitel</string>
	<key>joU-bL-cZC.title</key>
	<string>Abbrechen</string>
	<key>qk6-qh-dqd.title</key>
	<string>Abschnittslayouts</string>
	<key>ub3-0Z-ozx.title</key>
	<string>Abschnittstypen</string>
</dict>
</plist>
